MCP is live.Set upAsk the community
OmniDimension
Voice cloning

Play a cloned voice sample

Stream the generated mp3 sample of a cloned voice. Only the owner can fetch it. 404 (sample_not_ready) when no sample exists yet. The request needs your API key in the Authorization header.

GET/voices//sample
Path parameters
voice_idrequired
curl -X GET 'https://omnidim.io/api/v1/voices/{voice_id}/sample' \
  -H 'Authorization: Bearer YOUR_API_KEY'
No response yet. Add a Bearer token to send a request.

Authorization

BearerAuth
headerAuthorizationBearer <token>

Bearer token authentication. Obtain your API key from the OmniDimension dashboard.

Path Parameters

voice_id*integer

Id of the cloned voice.

Response body

audio/mpeg

Response Body

The sample audio.

audio/mpeg
Formatbinary
response?file
Formatbinary

Was this page helpful?